<!DOCTYPE html>
<html>
<head>
    <title>Data Selection</title>
    <link rel="stylesheet" href="bootstrap.css">
    <link rel="stylesheet" href="custom.css">
    <script src="jquery.js"></script>
    <script src="bootstrap.js"></script>
    <script src="custom.js"></script>
</head>
<body>
<div id="loader" class="loader"></div>
    <div class="row">
        <div class="col-md-12 def-margin">
                    <h1 class="align-content-center"></h1>
                    <h1 class="align-content-center">Data</h1>
                </div>
                    <div class="col-md-3 def-margin">
                        <div class="form-group">
                            <label for="country">Country:</label>
                            <select id="country" class="form-control">
                            </select>
                        </div>
                    </div>
                    <div class="col-md-3 def-margin">
                        <div class="form-group">
                            <label for="city">City:</label>
                            <input type="text" id="city" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-3 def-margin">
                        <div class="form-group">
                            <label for="date">Date:</label>
                            <input type="date" id="date" class="form-control">
                        </div>
                    </div>
                <div class="col-md-2 def-margin">
                    <div class="form-group">
                    <button style="margin-top:33px " onclick="getData()" class="btn btn-primary">Submit</button>
                    </div>
                </div>
                </div>
    <div class="row">
        <div class="col-md-12 def-margin">
            <div id="exp-btn" style="display: none">
                <button class="btn-success" type="submit" onclick="exportData()">Export</button>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12 def-margin">
            <div id="data-container"></div>
        </div>
    </div>



</body>
</html>
